<?php get_header(); ?>

	<div id="primary" class="content-area">
	
		<?php if ( have_posts() ) : ?>

			<header class="page-header">
				<?php
					the_archive_title( '<h1 class="page-title">', '</h1>' );
					the_archive_description( '<div class="taxonomy-description">', '</div>' );
				?>
			</header><!-- .page-header -->
			
			<main id="main" class="site-main site-main-loop" >
				<div id="loopwrap">
				
			<?php
			// Start the loop.
			while ( have_posts() ) : the_post();

				get_template_part( 'loop', get_post_format() );

			// End the loop.
			endwhile;
			
			echo('</div>');

			// Previous/next page navigation.
			the_posts_pagination( array(
				'prev_text'          => __( 'Previous page', 'products-arts-services' ),
				'next_text'          => __( 'Next page', 'products-arts-services' ),
				'before_page_number' => '<span class="meta-nav screen-reader-text">' . __( 'Page', 'products-arts-services' ) . ' </span>',
			) );

		// If no content, include the "No posts found" template.
		else :
			get_template_part( 'content', 'none' );
			
			echo('</div>');

		endif;
		?>
		<div style="clear:both;"></div>
		</main><!-- .site-main -->
	</div><!-- .content-area -->

<?php get_footer(); ?>

