<?php if (is_page_template( 'page-front.php' ) ) { ?>
	<a name="<?php echo $post->post_name;?>"></a>
<?php } ?>
<article id="post-<?php the_ID(); ?>" <?php post_class('defaultfrontpagewidth'); ?>>
	
	<header class="entry-header">
		<?php
			the_title( '<h1 class="entry-title">', '</h1>' );	
			richwp_entry_meta_date();

		?>
	</header><!-- .entry-header -->

	<div class="entry-content">
		<?php
			/* translators: %s: Name of current post */
			the_content( sprintf(
				__( 'Continue reading %s', 'products-arts-services' ),
				the_title( '<span class="screen-reader-text">', '</span>', false )
			) );

			wp_link_pages( array(
				'before'      => '<div class="page-links"><span class="page-links-title">' . __( 'Pages:', 'products-arts-services' ) . '</span>',
				'after'       => '</div>',
				'link_before' => '<span>',
				'link_after'  => '</span>',
				'pagelink'    => '<span class="screen-reader-text">' . __( 'Page', 'products-arts-services' ) . ' </span>%',
				'separator'   => '<span class="screen-reader-text">, </span>',
			) );
		?>
	</div><!-- .entry-content -->

	<?php
		// Author bio.
		if (is_single() && ( get_the_author_meta( 'description' ) )) :
			get_template_part( 'author-bio' );
		endif;
	?>

	
		<?php richwp_entry_meta(); ?>
	

</article><!-- #post-## -->
